#TB_window{font:12px Arial, Helvetica, sans-serif;color:#000;}
#TB_secondLine{font:10px Arial, Helvetica, sans-serif;color:#666;}
#TB_overlay{position:fixed;z-index:100;top:0px;left:0px;height:100%;width:100%;}
.TB_overlayMacFFBGHack{background:url(macFFBgHack.png) repeat;}
.TB_overlayBG{background-color:#000;filter:alpha(opacity=70);-moz-opacity:0.70;opacity:0.70;}
* html #TB_overlay{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight :document.body.offsetHeight + 'px');}
#TB_window{position:fixed;background:#ffffff;z-index:102;color:#000000;display:none;border:5px solid #999;text-align:left;top:50%;left:50%;}* html #TB_window{position:absolute;
margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
#TB_window img#TB_Image{display:block;margin:15px 0 0 15px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-top:1px solid #666;border-left:1px solid #666;}
#TB_caption{height:25px;padding:7px 30px 10px 25px;float:left;}
#boxbk{border:1px solid #666;}
#TB_closeWindow{height:25px;padding:11px 25px 10px 0;float:right;}
#TB_closeAjaxWindow{padding:7px 10px 5px 0;margin-bottom:1px;text-align:right;float:right;color:#000;}
#TB_closeAjaxWindow a{color:#000;}
#TB_ajaxWindowTitle{float:left;padding:7px 0 5px 10px;margin-bottom:1px;}
#TB_title{background:url(topbg.gif) 0 3px repeat-x;height:30px;font-weight:bold}
#TB_ajaxContent{clear:both;padding:2px 15px 15px 15px;overflow:auto;text-align:left;line-height:1.4em;}
#TB_ajaxContent.TB_modal{padding:15px;}
#TB_ajaxContent p{padding:5px 0px 5px 0px;}
#TB_load{position:fixed;display:none;height:13px;width:208px;z-index:103;top:50%;left:50%;margin:-6px 0 0 -104px;}
* html #TB_load{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
#TB_HideSelect{z-index:99;position:fixed;top:0;left:0;background-color:#fff;border:none;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;height:100%;width:100%;}
* html #TB_HideSelect{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight :document.body.offsetHeight + 'px');}
#TB_iframeContent{clear:both;border:none;margin-bottom:-1px;margin-top:1px;_margin-bottom:1px;}


.wei{height:80px; background:#000;}
.wei_as{width:980px; margin:0 auto; height:80px; overflow:hidden;}
.wei_as_a{float:left; width:350px;}
.wei_as_b{float:left; width:350px;}
.wei_as_c{float:left; width:250px;}
.wei_as_c1{width:94px; height:70px; background:url(wei.png) 0 0 no-repeat;}
.wei_as_c2{width:94px; height:70px; background:url(wei.png) -77px 0 no-repeat;}
.wei_as_d{float:left; width:30px;}
.wei_as_d a{background:url(wei.png) -153px 0 no-repeat; width:21px; height:21px;}